/* accordion */

.js-accordion {
  margin-bottom: 3.2em;
}

button.js-accordion__header {
  display: block;
  width: 100%;
  background: none;
  padding: 0;
  border: none;
  font-size: 1.333em;
  text-align: left;
  border-bottom: 1px solid;
  margin-bottom: 1.5rem;
}

.js-accordion__header:hover,
.js-accordion__header:focus,
.js-accordion__header[aria-selected="true"]:after {
  outline: none;
  color: #000;
}

.js-accordion__header:before {
  float: right;
  content: "+";
  font-size: 1.5em;
  line-height: 1;
  display: block;
  -webkit-transition: all .3s;
  transition: all .3s;
}

[aria-expanded="true"].js-accordion__header:before {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.js-accordion__panel {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  transition: visibility 0s ease, max-height 0.5s ease;
  will-change: max-height;
}

[aria-hidden=true].js-accordion__panel {
  max-height: 0;
  visibility: hidden;
  transition-delay: 0.5, 0s, 0s;
}

[aria-hidden=false].js-accordion__panel {
  max-height: 1000em;
  padding: 0 0 2em;
  visibility: visible;
  transition-delay: 1s 0s;
}

[aria-hidden=false].js-accordion__panel .js-accordion__header {
  display: none;
}

@media print {
  [aria-hidden=false].js-accordion__panel {
    max-height: 1000em;
    visibility: visible;
  }
}